/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 *= require foundation_and_overrides

 */

.admin {
    background:#333;

    .button {
        .fa {
            padding-right:0.2rem;
            position:relative;
            top:1px;
        }
    }

    .page {
        background:#FFF;
        min-height:100vh;
    }

    table { 
        border-spacing: 0;
        border-collapse: separate;
    }

    .sidebar {
        background:#222d32;

        .title {
            background: #367fa9;
            text-align:center;
            padding:0.5rem;
            font-size:1.5rem;

            a {
                color:#f3fbff;
            }
        }

        .menu {
            .active > a {
                background: #1e282c;
            }

            a {
                color:#b8c7ce;
                padding: 1rem;
            }

            .fa {
                padding-right:0.5rem;
                position:relative;
                top:1px;
            }
        }

    }

    .content {
        background:#ecf0f5;
        color:#333339;
        padding:1rem;

        .card {
            background:white;
            padding:1rem;
        }
    }

    .crud {
        .new-button {
            float:right;
        }

        table .fa {
            font-size:150%;
        }

        .fa-trash {
            color:#cc4b37;
        }
    }
}
